/* http://meyerweb.com/eric/tools/css/reset/ *//* v1.0 | 20080212 */ html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {margin:0; padding:0; border:0; outline:0; font-size:100%; vertical-align:baseline; background:transparent;} body {line-height: 1;}ol, ul{list-style:none;} blockquote, q{quotes:none;} blockquote:before, blockquote:after, q:before, q:after{content:'';content:none;} :focus{outline:0;} ins{text-decoration:none;} del{text-decoration:line-through;} table{border-collapse:collapse; border-spacing:0;}

/* Template */
body {background: #f1f4f7; font-family: Georgia, Times New Roman, serif; margin-top:0px; color: #555555; font-size:15px;}	
#container {position:relative; margin:auto; width:960px; margin-top:40px; background:url(../images/container-bg.png) top center repeat-y;}
#header{position:relative; height:115px; width:820px; margin:0px auto; border-bottom:#CCCCCC solid 1px;}
#logo{position:absolute; top:0px; left:0px;}
#nav{position:absolute; top:75px; right:0px; list-style:none; margin:0px; font-size:18px;}
	#nav li{float:left; display:inline; margin-right:30px;}
#content{width:820px; margin:0px auto; background:url(../images/content-bg.png) no-repeat 580px 80px; padding:80px 0px;}
	#content .text{width:500px;}
	#content .text.home{padding-top:20px;}
#footer{position:relative;width:960px; height:85px; background:url(../images/footer-bg.png) top left no-repeat; font-size:12px;}
	#footer .text{width:820px; position:absolute; top:50px; left:70px;}
	
/* Typography */
a:link {color:#012d6b; text-decoration:none;}      
	a:visited {color:#012d6b;}  
	a:hover {color:#012d6b; text-decoration:underline;}  
	a:active {color:#012d6b;} 

h1{font-size:26px; margin-bottom:20px; color:#333333;}
p{margin-bottom:20px; line-height:1.3em;}
	
/* Helpers */
.left{float:left !important;}
.right{float:right !important;}